[DLG_PRINT_MODE]
TITLE=打印模式
IDOK=确定
IDCANCEL=取消
IDC_STATIC_CFG=打印配置:
IDC_STATIC_MODE=打印模式:
TAB_COMMON=常规
TAB_DATA=数据处理模式

[DLG_PRINT_MODE_COMMON]
IDC_STATIC_NAME=方案名称:
IDC_STATIC_XDPI=横向精度:
IDC_STATIC_PASS=PASS数:
IDC_STATIC_ENABLE=是否启用:


[DLG_PRINT_MODE_DATA]